NetBSD-current sendmsg函数拒绝服务攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192423 漏洞类型 未知
发布时间 2006-12-19 更新时间 2006-12-19
CVE编号 CVE-2006-6654 CNNVD-ID CNNVD-200612-419
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/87247
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-419
|漏洞详情
NetBSD-current的20061023之前版本、NetBSD3.0和3.0.1的20061024之前版本和NetBSD2.x的20061029之前版本中的sendmsg函数当运行于64位架构上时,攻击者可以通过传给sendit函数的无效msg_controllen参数来发起拒绝服务攻击(内核恐慌)。
|受影响的产品
NetBSD NetBSD 3.0.1 NetBSD NetBSD 2.1 NetBSD NetBSD 2.0 Navision Financials Server 3.0
|参考资料

来源:SECTRACK
名称:1017293
链接:http://securitytracker.com/id?1017293
来源:NETBSD
名称:NetBSD-SA2006-026
链接:ftp://ftp.NetBSD.org/pub/NetBSD/security/advisories/NetBSD-SA2006-026.txt.asc